Results 1 to 10 of 10

Thread: texlive

  1. #1

    Default texlive

    Hello,

    I try install texlive in the openSUSE 11 with the "Package Selection - YaST", however it isn't possible because is always a mistake when downloading "Download failed: Timeout exceed".

    Anyone knows how solve that error???


    Thanks

  2. #2
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: texlive

    never tried it/used it, but, have you tried the 1-click install method ?

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  3. #3

    Default Re: texlive

    Doesn't appear in the 1-click install method, only in YaST.

  4. #4
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: texlive

    isn't this it here

    andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  5. #5

    Default Re: texlive

    same error

  6. #6
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: texlive

    strange, i tried it & it worked fine. what repo's do you have for it ? ( not that i know how to use texlive, just installed it to see what the problem could be )

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  7. #7
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,977

    Default Re: texlive

    "Download failed: Timeout exceed".

    Looks clear to me. something is very slow here. As deltaflyer44 succeeded in installing it, I can only say: try again, hoping that the network between you and the server or the server itself is a bit quicker now.
    Henk van Velden

  8. #8

    Default Re: texlive

    I try install from openSuse 11-OSS. what repo's do you have for it, deltaflyer44? you have said that have worked perfectly?

  9. #9

    Default Re: texlive

    hello,
    i try install again the package "texlive" and now work perfectly. thanks to the help

  10. #10

    Default Re: texlive

    But this is still 2007 version..when will be 2008?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •